<?php
/**********************************************************************************
* Shop.turkish.php                                                                *
* Language file for SMFShop                                                       *
***********************************************************************************
* SMFShop: Shop MOD for Simple Machines Forum                                     *
* =============================================================================== *
* Software Version:           SMFShop 3.0 (Build 12)                              *
* $Date:: 2007-01-18 19:26:55 +1100 (Thu, 18 Jan 2007)                          $ *
* $Id:: Shop.english.php 79 2007-01-18 08:26:55Z daniel15                       $ *
* Software by:                DanSoft Australia (http://www.dansoftaustralia.net/)*
* Copyright 2005-2007 by:     DanSoft Australia (http://www.dansoftaustralia.net/)*
* Support, News, Updates at:  http://www.dansoftaustralia.net/                    *
*                                                                                 *
* Forum software by:          Simple Machines (http://www.simplemachines.org)     *
* Copyright 2006-2007 by:     Simple Machines LLC (http://www.simplemachines.org) *
*           2001-2006 by:     Lewis Media (http://www.lewismedia.com)             *
***********************************************************************************
* This program is free software; you may redistribute it and/or modify it under   *
* the terms of the provided license as published by Simple Machines LLC.          *
*                                                                                 *
* This program is distributed in the hope that it is and will be useful, but      *
* WITHOUT ANY WARRANTIES; without even any implied warranty of MERCHANTABILITY    *
* or FITNESS FOR A PARTICULAR PURPOSE.                                            *
*                                                                                 *
* See the "license.txt" file for details of the Simple Machines license.          *
* The latest version of the license can always be found at                        *
* http://www.simplemachines.org.                                                  *
**********************************************************************************/

/*
 * I've done my best to keep this list in alphabetical order, although there might
 * be errors somewhere. If you want to translate the shop into another language, make a copy
 * of this file, and call it 'Shop.[language].php
 *
 * If there's a '%s' anywhere in this file, it means that that is a changeable parameter. For
 * example, it could be an amount of credits.
 */

 // The odd one out :P
$txt['cannot_shop_admin'] = 'Sorry, you aren\'t allowed to access the shop administration! Only admins can do that!';

$txt['shop'] = "Market";
$txt['shop_action'] = "Olay";
$txt['shop_add'] = "Ekle";
$txt['shop_add_another'] = "Baka Extra Ekle";
$txt['shop_add_item'] = "Bir Extra Ekle";

$txt['shop_add_item_message'] = 'Marketinize yeni bir extra eklemek iin alttaki formu kullannz.';
$txt['shop_add_item_message2'] = '<i>Marketinize \'%s\' extrasn ekliyorsunuz. Destek iin extra yazar ile irtibata geiniz: %s &lt;<a href="mailto:%3$s?subject=%1$s item">%3$s</a>&gt;, ya da websitesini ziyaret ediniz <a href="%4$s">%4$s</a></i>';
$txt['shop_added_cat'] = 'Yeni kategori eklendi!';
$txt['shop_added_item'] = 'ID numaral extra eklendi';
$txt['shop_admin'] = 'Market Ynetimi';
$txt['shop_admin_cat'] = 'Kategori Ynetimi';
$txt['shop_admin_general'] = 'Genel Ayarlar';
$txt['shop_admin_inventory'] = 'yelerin Extra Listesi';
$txt['shop_admin_items'] = "Extra Ynetimi";
$txt['shop_admin_items_add'] = "Extra Ekle";
$txt['shop_admin_items_edit'] = "Extra Dzenle-Sil";
$txt['shop_admin_items_addedit'] = "Extra Ekle-Dzenle-Sil";
$txt['shop_admin_restock'] = "Extraya stok ykle";
$txt['shop_admin_usergroup'] = "ye Gruplar Fonksiyonlar";
$txt['shop_amount'] = 'Miktar';
$txt['shop_amount_to_send'] = 'Gnderilecek Miktar';
$txt['shop_asc'] = 'Artan';
$txt['shop_back'] = '&lt; Geri';
$txt['shop_back2admin'] = 'Market Ynetimine Dn';
$txt['shop_back2bank'] = 'Bankaya Dn';
$txt['shop_back2inv'] = 'Extra Listene Dn';
$txt['shop_bank'] = 'Banka';
$txt['shop_bank_deposit'] = 'Bankaya Ver';
$txt['shop_bank_disableMin'] = 'yelerinize bir snrlama getirmek istemiyorsanz 0 yazn.';
$txt['shop_bank_fee_deposit'] = 'Bankaya Yatrma creti';
$txt['shop_bank_fee_withdraw'] = 'Bankadan ekme creti';
$txt['shop_bank_interest'] = 'Banka Faizi';
$txt['shop_bank_minDeposit'] = 'Minimum Bankaya Yatrlabilecek Miktar';
$txt['shop_bank_minWithdraw'] = 'Minimum Bankadan ekilebilecek Miktar';
$txt['shop_bank_welcome'] = 'Markete Hogeldiniz!';
$txt['shop_bank_welcome_full'] = 'Bankaya hogeldiniz. Burada profilinizde biriken kredileri bankaya yatrabilir ve gnlk %s%% kazan salayabilirsiniz';
$txt['shop_bank_withdraw'] = 'Bankadan ek';
$txt['shop_bank_withdrawal'] = 'Withdrawal';
$txt['shop_bonuses'] = 'Bonus';
$txt['shop_bonus_zero'] = 'o olarak ayarlarsanz limit uygulanmayacak.';
$txt['shop_bonus_info'] = 'Bonus blmnden yelerinize extra kazanlar salayabilirsiniz.<br />';
$txt['shop_bought_for'] = 'in oldugu %s'; //%s = bedel, eg. iin satn alnan $100
$txt['shop_bought_item'] = 'Baarl bir ekilde  \'%s\' extrasn satn aldnz. Onu kullanabilmek iin sol taraftaki menden "Extra Listenize" girmelisiniz.';
$txt['shop_buy'] = 'Extra Satn Al';
$txt['shop_buynow'] = 'Satn Al!';
$txt['shop_cannot_open_items'] = 'ERROR: Cannot open Sources/shop/items dir!';
$txt['shop_cannot_open_images'] = 'ERROR: Cannot open Sources/shop/item_images dir!';
$txt['shop_cat_all'] = '[Tm]';
$txt['shop_cat_no'] = '[Kategorilenmemi]';
$txt['shop_category'] = 'Kategori';
$txt['shop_categories'] = 'Kategoriler';
$txt['shop_changed_money'] = 'degistirilen kullanc ID %s\'s Yapmas iin cepte para %s Ve yapmas iin bankada para %s!';
$txt['shop_count_points'] = 'Market Kazanlarn Hesapla';
$txt['shop_count_points_msg'] = 'yeler bu forumda market kazanlarn alacaklar.';
$txt['shop_create_cat'] = 'Kategori Olutur';
$txt['shop_currency_prefix'] = 'n ek';
$txt['shop_currency_suffix'] = 'Son Ek';
$txt['shop_currently_have1'] = 'Sepetinizde %s ,';
$txt['shop_currently_have2'] = ' ve bankada %s bulunmaktadr.';
$txt['shop_current_bank'] = 'Sepetinizde %s ve bankada %s bulunmaktadr. Buradan isterseniz bankaya para yatrabilir, isterseniz bankadan para ekebilirsiniz?';
$txt['shop_database_version'] = 'Database Version';
$txt['shop_delete'] = 'Sil';
$txt['shop_deleted'] = 'Extra Silindi!';
$txt['shop_delete_after_use'] = 'yenin extray kullanmndan sonra extra listesinden sil';
$txt['shop_deleted_item'] = 'Deleted Inventory item #%s';
$txt['shop_deleted_cat'] = '#%s kategorisi silindi';
$txt['shop_deposit'] = 'leminiz onayland! u an bankada %s ve sepetinizde %s bulunuyor.';
$txt['shop_deposit_small'] = 'HATA : Bu miktardan daha az yatramazsnz ( %s! )';
//Don't get confused here. shop_description means Description, and shop_desc means Descending
$txt['shop_description'] = 'Aklama';
$txt['shop_desc'] = 'Azalan';
$txt['shop_dont_have_much'] = 'Hata: Yeterli Paranz Yok!';
$txt['shop_dont_have_much2'] = 'Hata: Bankada yeterli paranz yok!';
$txt['shop_edit'] = 'Dzenle';
$txt['shop_edit_inventory'] = 'yenin Extra Listesini Dzenle';
$txt['shop_edit_item'] = 'Extray Dzenle';
$txt['shop_edit_member'] = '%s adl ye (%s) extrasn dzenliyor:';
$txt['shop_edit_member_inventory'] = 'Extrasn dzenlemek istediiniz yeyi alttaki blme yazn ve devam btonuna tklayn:';
$txt['shop_edit_message'] = 'Marketinizdeki tm ekstralar altta listeleniyor. Dzenlemek ya da silmek istediiniz extray ilgili blm tklayarak devam ediniz.';
$txt['shop_editing_item'] = 'ID Extra dzenliyor';
$txt['shop_enter_cat_name'] = 'Hata: Ltfen bir kategori ismi girin!';
$txt['shop_give_negative'] = 'Nice try, but how can you GIVE a negative amount...? You were trying to steal, WEREN\'T YOU? ;)';
//Please keep the link to DanSoft Australia here...
global $modSettings; 
$txt['shop_guest_message'] = 'zgnm, ziyaretiler markete giremez<br>Markete girebilmek iin ltfen kayt olunuz<br /><br />Powered by SMFShop version ' . $modSettings['shopVersion'] . ' (Build ' . $modSettings['shopBuild'] . ') &copy; 2005, 2006, 2007 <a href="http://www.dansoftaustralia.net/">DanSoft Australia</a><br />SMF Shop Trke eviri by <a href=mailto:support@paylasbenimle.com>adsl</a> &copy;2007 <a href=http://www.paylasbenimle.com/>www.paylasbenimle.com</a><br>';
$txt['shop_im_sendmoney_subject'] = '%s, %s tarafndan size gnderildi';
$txt['shop_im_sendmoney_message'] = '%ssana %s yollad. mesaj brakldysa aada olacak:\r\n\r\n %s\r\niyi gnler,\r\n --forum ynetim';
$txt['shop_im_senditem_subject'] = 'Bir extra gnderdiniz!';
$txt['shop_im_senditem_message'] = '%s has sent you a %s. mesaj brakldysa aada olacak:\r\n\r\n %s\r\niyi gnler,\r\n --forum ynetim';
$txt['shop_im_trade_subject'] = 'Your trade of %s item';
$txt['shop_im_trade_message'] = 'Congratulations! [url=' . $scripturl . '?action=profile;u=%s]%s[/url] Senin satn ald %s in senden madde
 %s.\r\n\r\niyi gnler,\r\n --Forum ynetim';
$txt['shop_image'] = 'Resim';
$txt['shop_image_width'] = 'Resim Genilik';
$txt['shop_image_height'] = 'Resim Ykseklik';
$txt['shop_input'] = 'Bu extray kullanabilmek iin aadaki bilgileri eksiksiz girmeniz gerekmektedir';
$txt['shop_interest'] = 'getirisi';
$txt['shop_invalid_send_amount'] = 'Hata: Gndermek iin geerli bir miktar girin!';
$txt['shop_inventory'] = 'Extra Listeniz';
$txt['shop_invother_message'] = 'Ltfen geerli bir ye ismi ya da ye idi giriniz ';
$txt['shop_item'] = 'extra';
$txt['shop_items'] = 'extra';
$txt['shop_item_configure'] = 'Ltfen bu maddeyi aada ayarla:';
$txt['shop_item_delete_error'] = 'HATA: Ltfen silmek iin birey sein';
$txt['shop_item_error'] = 'HATA:  \'%s\' extras oluturulamad!<br />';
$txt['shop_item_notice'] = 'Resimler Sources/shop/item_images/ klasrnde depolanyor.!';
$txt['shop_item_to_send'] = 'Gnderilecek Extra';
$txt['shop_itemsperpage'] = 'Her sayfada gsterilen extra says';
$txt['shop_invother'] = 'Dier yelerin extra listesini grntle';
$txt['shop_membergroup'] = 'yegrubu';
$txt['shop_member_name'] = 'ye smi';
$txt['shop_member_no_exist'] = 'HATA: Olmayan extray (\'%s\') altrdnz!';
$txt['shop_members_no_exist'] = 'Hata: Aadaki yeler bulunamad %s';
$txt['shop_membergroup_desc'] = 'Buradan ye gruplarna ekleme ya da karma yapabilirsiniz.';
$txt['shop_member_id'] = 'ye ID';
$txt['shop_money_in_bank'] = 'Bankadaki Para';
$txt['shop_money_in_pocket'] = 'sepetteki Para';
$txt['shop_name'] = 'sim';
$txt['shop_name_desc_match'] = 'Deerleri aada yukarda yanstmak iin isim ve tanmlamay kesinlikle deitirmeyi yap.';
$txt['shop_need'] = 'htiyacnz : %s';
$txt['shop_new_cat'] = 'Yeni Kategori Olutur';
$txt['shop_next'] = 'Devam --&gt;';
$txt['shop_next2'] = 'Devam &gt;';
$txt['shop_not_enough_money'] = 'Hata: Bu extray satn almak iin yeterli paraya sahip deilsiniz ( %s paraya daha ihtiyacnz var)';
$txt['shop_noway'] = 'Hayr, geri dn!';
$txt['shop_no_negative'] = 'Hata: Negatif deer giremezsiniz.';
$txt['shop_no_sale'] = 'Hata: O madde, ticaret iin deildir!';
$txt['shop_owners'] = 'Bu extradan kimde var?';
$txt['shop_per_char'] = 'Her Karakter';
$txt['shop_per_char2'] = 'her karakter';
$txt['shop_per_new_post'] = 'Her Yeni leti';
$txt['shop_per_new_post2'] = 'her yeni ileti';
$txt['shop_per_new_topic'] = 'Her Yeni Konu';
$txt['shop_per_new_topic2'] = 'her yeni konu';
$txt['shop_per_post_limit'] = 'Her ileti iin limit';
$txt['shop_per_word'] = 'Her Kelime';
$txt['shop_per_word2'] = 'her kelime';
$txt['shop_please_delete'] = 'Evet, onu sil.';
$txt['shop_pocket'] = 'sepet';
$txt['shop_post_limit_zero'] = '0 olarak ayarlarsanz limit uygulanmayacak.';
$txt['shop_pre-suf_confuse'] = 'Baz insanlar, yukardaki koymalarn zerinde arr. Temelde, nek, neyin gsterildiidir <u>daha nce</u> Say, ve sonek, neyin gsterildiidir<u>Daha sonra</u> the number. Eg. Prefix of \'$\' and suffix of \' credits\' would mean \'$100 credits\'';
$txt['shop_price'] = 'Deer';
$txt['shop_reg_bonus'] = 'Kaytta verilecek miktar';
$txt['shop_restock_lessthan'] = 'Bu stoun altna den ekstralara ykle';
$txt['shop_restock_amount'] = 'Stoa eklenecek miktar';
$txt['shop_richest_bank'] = '10 Zengin ye (Banka)';
$txt['shop_richest_pocket'] = '10 Zengin ye (Sepet)';
$txt['shop_saved'] = 'Deiiklikler kaydedildi!';
$txt['shop_save_changes'] = 'Deiiklikleri Kaydet';
$txt['shop_send_item'] = 'Birine extra gnder';
$txt['shop_senditem'] = 'Extra Gnder';
$txt['shop_send_items_message'] = 'Birine extra vermek istediinizde bunu kullanabilirsiniz, extray satmak istediinizde ltfen alveri merkezini kullannz.';
$txt['shop_send_message_to_give'] = 'Mesaj Gnder';
$txt['shop_send_money'] = 'Birine Para Yolla';
$txt['shop_send_money_message'] = 'Birisine para yolladnz zaman email alacaklar. Eer maile bir mesaj eklemek istiyorsanz, aadaki "Mesaj Gnder" kutusuna istediinizi yazabilirsiniz..';
$txt['shop_settings_general'] = 'Genel Ayarlar';
$txt['shop_settings_currency'] = 'Ayarlar';
$txt['shop_soldout'] = 'satld!';
$txt['shop_soldout_full'] = 'Hata: Bu extra satld!';
$txt['shop_sort'] = 'Listeleme ekli';
$txt['shop_stock'] = 'Stok';
$txt['shop_stoptrade'] = 'Alverii Durdur';
$txt['shop_subtract'] = 'kar';
$txt['shop_successfull_send'] = '%s  %s adl alcya baaryla gnderildi';
$txt['shop_sure_delete'] = 'Alttaki extray silmek istediinizden emin misiniz:';
$txt['shop_sure_delete_cat'] = 'Bu kategoriyi silmek istediinizden emin misiniz? erisindeki extralarda silinmi olacak!';
$txt['shop_trade'] = 'Al-Veri Merkezi';
$txt['shop_trade_bought_item'] = 'Baarl bir ekilde %s  %sden satn aldnz. Onu kullanmak iin sol taraftaki "Extra Listenize" girmelisiniz.';
$txt['shop_trade_cancelled'] = 'Extranz alveri merkezinden geri ekildi.';
$txt['shop_trade_enable'] = 'Al-Veri Merkezi Aktif';
$txt['shop_trade_list'] = 'Satn alnabilecek extralar aada listelenmektedir.';
$txt['shop_trade_message'] = 'Bu extra iin arzu ettiiniz miktar girin ve devam blmne tklayn. Bu ilemden sonra extranz, alveri merkezinde listelenecek ve dier yeler tarafndan satn alnabilecektir.<br><br><b>NOTE: </b>Alveri merkezinde listelenen extranz kullanamayacaksnz';
$txt['shop_trade_negative'] = 'Hata : Negatif deerli bir extray listeleyemezsiniz!';
$txt['shop_trade_success'] = 'steiniz baarl bir ekilde gerekletirildi. u andan itibaren extranz alveri merkezinde listeleniyor.';
$txt['shop_trade_welcome'] = 'Al-Veri Merkezine Hogeldiniz!';
$txt['shop_trade_welcome_full'] = 'Burada yeler extralarn satabilirler veya farkl extralar satn alabilirler.';
$txt['shop_tradeitem'] = 'Extra Al-Verii';
$txt['shop_trade_saleby'] = '%s tarafndan satlktr';
$txt['shop_trading'] = '%s iin listeleniyor';
$txt['shop_transfer_success'] = 'Extra baarl bir ekilde transfer edildi!!';
$txt['shop_unable_connect'] = 'Unable to connect to DanSoft Australia website to check for new version!';
$txt['shop_unusable'] = 'Kullanlamaz!';
$txt['shop_use'] = 'Extray Kullan';
$txt['shop_use_others_item'] = 'Sen, ne yapyorsun? That ISN\'T your item!!! almay denemeyi, SMFShop, ondan daha aklldr ;)';
$txt['shop_use_others_item2'] = 'sen ne yapyorsun? That ISN\'T your item!!! And you even went to inv3!! Well, I thought you might try that... Stop trying to steal, SMFShop is smarter than that ;)';
$txt['shop_users_own_item'] = '%s adl kullancda \'%s\' extras var:';
$txt['shop_version_info_header'] = 'Version zellikleri';
$txt['shop_version_number'] = 'Version Numaras';
$txt['shop_version_reldate'] = 'Gncellenme Tarihi';
$txt['shop_view_all'] = 'Tm yeleri Gster';
$txt['shop_viewing_inv'] = ' %s (%s) yenin extra listesini grntlyor';
$txt['shop_viewing_inv2'] = '%s\'s Envanter';
$txt['shop_wanna_trade'] = 'yi al-veriler.';
$txt['shop_welcome'] = 'Markete Hogeldiniz!';
$txt['shop_welcome_full'] = 'Burada , forumdaki iletilerinizden kazandnz kredilerle , forumda kullanmak zere extra zellikler satn alabilirsiniz. Extra satn almak iin sol taraftaki meny kullannz.<br><br> Her Yeni Konu Deeri : %s <br> Her yeni leti : %s ';
$txt['shop_welcome_full2'] = ', Herhangi bir primle beraber ';
$txt['shop_welcome_full3'] = ' (capped at a maximum of %s)';
$txt['shop_withdraw'] = 'ekme, ilemi tamamland! Sen imdi, sahipsin %s Senin cebinde ve %s bankada.';
$txt['shop_withdraw_small'] = 'Hata: Sen, en azndan ekmelisin %s!';
$txt['shop_view_all2'] = 'Tm yeleri Grntle (Banka)';
$txt['shop_yourinv'] = 'Extra Listeniz';
?>
